.filters {
    display: flex;
    flex-direction: column;
    justify-content: start;
    text-align: left;
}

.content-filters {
    display: flex;
    flex-direction: column;
    justify-content: start;
    width: 21.5rem;
    margin: 2.5rem 0rem;
    gap: 1rem;
    font-weight: 800;
}

.content-filters-text {
    margin-left: 0.5rem;
}


.content-filters-box {
    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 1rem;
}


@media (min-width: 720px) {
    .content-filters {
        justify-content: start;
        gap: 1rem;
    }

    .content-filters-text {
        width: 42rem;
    }

    .content-filters-box {
        display: flex;
        flex-direction: row;
        justify-content: start;
        gap: 1rem;
    }

    .filters {
        justify-content: start;
        gap: 1rem;
    }

    .filters-box {
        display: flex;
        flex-direction: row;
        justify-content: start;
        gap: 1rem;
    }
}

@media (min-width: 1120px) {
    .content-unidade {
        margin: 5rem;
        width: 65rem;
        align-items: start;
    }
}